From c1ec68b96a454a282964245aa3129ee03c2cc61e Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Sun, 6 Sep 2020 13:25:49 +0200
Subject: [PATCH] python fix

---
 apps/dbus/presage_dbus_service.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/apps/dbus/presage_dbus_service.py b/apps/dbus/presage_dbus_service.py
index 0d1b6cf..0df0b8e 100755
--- a/apps/dbus/presage_dbus_service.py
+++ b/apps/dbus/presage_dbus_service.py
@@ -72,7 +72,7 @@ class PresageObject(dbus.service.Object):
         self.callback = DbusPresageCallback().__disown__()
         self.prsg = presage.Presage(self.callback, config)
         dbus.service.Object.__init__(self, name, self.path)
-        print 'Created presage object %s' % self.path
+        print ('Created presage object %s' % self.path)
 
 #    def __del__( self ):
 #        print 'PresageObject destroyed: ', self 
-- 
2.26.2

